Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
GSDX Plugins for different instruction sets?
#1
I was looking at my plugins list the other day and I noticed I only have the SSE2 version of the GSDX plugin. I remember on windows that there were many more (SSE3, SSE4, AVX, AVX2) and I was curious if there were equivalents of these for the Linux version. I searched around with no results.

P.s. I also thought I should add that I installed PCSX2 1.4.0 via the PPA
Lurking until I can fix my desktop...
Reply

Sponsored links

#2
The standard build system isn't designed to build all possible configuration of GSdx. You have 3 possibilities
* Provide patch to improve GSdx build (with an option to enable/disable this behavior)
* Binaries on the official website contains SSE4 and AVX2 GSdx (just get the plugin). However it might not be compatible with your distribution
* Self Compiled version will use it directly the best instruction set possible (everywhere PCSX2 code + plugins too).
Reply
#3
Thanks for clearing that up for me.
Lurking until I can fix my desktop...
Reply




Users browsing this thread: 1 Guest(s)